title=Paragon Paragon Hard Disk Manager™ 17 Advanced...
init=Initializing hardware...
registry=Configuring registry...
firewall=Stopping windows firewall and related services...
network=Configuring network...
mount=Mounting shared folders...
partition=Enumerating partitions...
autotests=Running autotests...

; Parameters 

; fullsreen is defult. on|off
full_screen=off

; By default tries to set maximum resolution. true|false
set_max_resoulution=true
max_screen_x=1440
max_screen_y=1440